Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.io
Interface BufferSource.LastMessageProcessedListener

All Superinterfaces:
  java.util.EventListener

Enclosing class:
  BufferSource

public static interface BufferSource.LastMessageProcessedListener
extends java.util.EventListener

Called when the last message has been processed or an exception is to be returned from `BufferSource.next()`. An different exception can be set using `BufferSource.setException(org.omg.CORBA.SystemException)`.

Method Summary
`void` | `lastMessageProcessed(BufferSource source)`

Method Detail

### lastMessageProcessed

    public void lastMessageProcessed(BufferSource source)

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD